{% extends 'base.html' %}

{% block title %} | 500: Server Error {% endblock %}
{% block brand %}
    <a class="navbar-brand" href="{% url 'index' %}">Return Home</a>
{% endblock %}

{% block content %}
<p></p>
<div class="container">
    <div class="jumbotron">
        <h1>500: Server Error</h1>
        <p>If you are having technical issues, please go back to the <a href="{% url 'index' %}">home page</a> and try again.</p>
        <p>If that fails, please send an email to <a class="text-break text-wrap" href="mailto:support@rowanengr.com">support@rowanengr.com</a></p>
    </div>
</div>
{% endblock %}